"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OAPreferenceClient" = {
    ACTIONS = {"setValueForSender:" = id; }; 
    OUTLETS = {controlBox = id; initialFirstResponder = id; }; 
    SUPERCLASS = OFObject; 
};
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWHTMLPreferences" = {
    ACTIONS = {
        "restoreDefaults:" = id; 
        "setIncomingCharset:" = id; 
        "setOutgoingCharset:" = id; 
    }; 
    OUTLETS = {
        incomingCharsetPopupButton = id; 
        incrementalDisplayButtonCell = id; 
        submissionAutoButtonCell = id; 
        submissionCharsetPopupButton = id; 
        underlineAnchorsButtonCell = id; 
    }; 
    SUPERCLASS = OAPreferenceClient; 
};
